Bug 436729 - samba-common has a lot of libs statically linked into binaries
samba-common has a lot of libs statically linked into binaries
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-09 21:48 EDT by Jeremy Katz
Modified: 2008-06-13 13:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 13:34:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-03-09 21:48:57 EDT
samba-common has a number of binaries (/usr/bin/ldb*) that seem to be statically
linking libraries rather than dynamically, bumping the size of the package quite
a bit.
Comment 1 Bug Zapper 2008-05-14 01:53:40 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Guenther Deschner 2008-06-09 10:39:06 EDT
This has just been adressed upstream and will be part of the next update package
(3.2.0rc2).

http://git.samba.org/?p=samba.git;a=commitdiff;h=8faee1cee829d749835a66d219170ccfd85151d0
Comment 3 Jeremy Katz 2008-06-13 13:34:15 EDT
And confirmed

Note You need to log in before you can comment on or make changes to this bug.